» Ubuntu » 套件

Error

two or more packages specified (cdebconf-newt-terminal oneiric)